button {
  visibility: visible;
  opacity: 1;
  background: transparent;
  border: 0px solid #1E97FF;
  color: white;
  background: #1E97FF;
  font-weight: 600;
  font-size: 16px;
  border-radius: 4px;
  padding: 6px 10px;
  margin: 0;
  -webkit-transition: opacity 0.3s ease, transform 0.2s ease;
  -moz-transition: opacity 0.3s ease, transform 0.2s ease;
  -o-transition: opacity 0.3s ease, transform 0.2s ease;
  transition: opacity 0.3s ease, transform 0.2s ease;
  cursor: pointer;
}
button:focus,
button:hover,
button:active {
  transform: scale(0.97);
  /* background: rgba(244, 127, 196, 0.72); */
}

button:disabled {
  opacity: 0.5;
}

button.no-border {
  border-color: transparent !important;
}
button.w-icon {
  padding: 0;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  border: 0;
  background-color: transparent;
  color: white;
}

button * {
  color: #2f7cff !important;
}

button.disabled {
  opacity: 0.3;
  pointer-events: none;
}

button.no-bg {
  margin: 0;
  /* padding: 0; */
}

button[data-after] {
  flex: 0 0 18px;
  width: 18px;
  height: 22px;
}

button[data-after]::after {
  content: attr(data-after);
}

button:active {
  -webkit-transform: scale(0.95);
  -moz-transform: scale(0.95);
  -o-transform: scale(0.95);
  transform: scale(0.95);
}

button.active {
  opacity: 1;
  visibility: visible;
}
button.inactive {
  opacity: 0;
  visibility: hidden;
}

button.success,
button.positive {
  border-color: #04C95C;
  color: #04C95C;
  color: white;
  background: #04C95C;
}
  button.success:hover,
  button.positive:hover {
    background: #04C95C;
  }
  button.w-icon.success,
  button.w-icon.positive {
    background: #04c64c;
    color: white;
  }
  button.w-icon.success:hover,
  button.w-icon.positive:hover {
    background: #04c64c;
  }
  

button.error,
button.negative {
  border-color: #ff5139;
  color: white;
  background: #ff5139;
}
  button.error:hover,
  button.negative:hover {
    background: #ff5139;
  }
  button.w-icon.error,
  button.w-icon.negative {
    background: coral;
    color: white;
  }
  button.w-icon.error:hover,
  button.w-icon.negative:hover {
    background: #ff5139;
  }

button.error.no-bg,
button.negative.no-bg {
  border-color: transparent;
  background: transparent;
  color: #ff503c;
}

button.warn {
  border-color: rgb(253, 190, 9);
  color: white;
  background: rgb(253, 190, 9);
}
  button.warn:hover {
    background: rgb(253, 190, 9);
  }

button.warn.no-bg {
  border-color: transparent;
  background: transparent;
  color: rgb(253, 190, 9);
}

button.small {
  padding: 4px 6px;
  font-size: 12px;
  border-radius: 5px;
}

button a {
  color: white !important;
}
button a:after {
  content: none !important;
}
